############################# About ###################################
about:
  enable : true
  title : About Us
  about_item :
  - icon : ti-ruler-pencil # themify icon pack : https://themify.me/themify-icons
    title : We're Creative
    content : We're a team of young professionals looking to improve the IT landscape in Suriname as a whole.

  - icon : ti-medall # themify icon pack : https://themify.me/themify-icons
    title : We're Certified
    content : From Microsoft Azure to the Linux Foundation. We know what we're talking about.

  - icon : ti-thought # themify icon pack : https://themify.me/themify-icons
    title : We're Client Focused
    content : We put our client's needs first. We do our homework on what you want and deliver the solution that fits you best.